[Bug 215291] Re: Amarok 1.4.9 fails to read Ipod classic database

Lydia Pintscher lydia.pintscher at gmail.com
Fri Apr 11 13:20:30 UTC 2008


Can you please try Amarok 1.4.9.1? It is very likely fixed with that
version.

Thank you for your report.

** Changed in: amarok (Ubuntu)
       Status: Confirmed => Incomplete

-- 
Amarok 1.4.9 fails to read Ipod classic database
https://bugs.launchpad.net/bugs/215291
You received this bug notification because you are a member of Kubuntu
Team, which is subscribed to amarok in ubuntu.




More information about the kubuntu-bugs mailing list